/*     1305925 : 타이틀 텍스트      */
.title__1305925__ {font-size:0}
.title__1305925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1305925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1305925__.style_top p {padding-top:10px}
.title__1305925__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1305925__.style_right p {padding-right:14px}
.title__1305925__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1305925__.style_bottom p {padding-bottom:12px}
.title__1305925__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1305925__.style_left p {padding-left:14px}
.title__1305925__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1305925__.style_circle1 p {padding-left:18px}
.title__1305925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1305925__.style_circle2 p {padding-left:18px}
.title__1305925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1305925__ p {font-size:24px}
	.title__1305925__.style_top p:before {width:24px}
	.title__1305925__.style_right p:before {height:24px}
	.title__1305925__.style_bottom p:before {width:24px}
	.title__1305925__.style_left p:before {height:24px}
}

/*     1305935 : 한줄 텍스트      */
.text__1305935__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1305935__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1305935__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1305945 : 장문 텍스트      */
.textarea__1305945__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1305945__ p {font-size:24px}
}

/*     1305955 : 이미지      */
.img__1305955__ {max-width:100%}
.img__1305955__ * {box-sizing:border-box}
.img__1305955__ a {display:block;vertical-align:top}
.img__1305955__ img {width:1200px;vertical-align:top}

/*     1305965 : 타이틀 텍스트      */
.title__1305965__ {font-size:0; }
.title__1305965__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1305965__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1305965__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1305965__ p {padding-bottom:30px; font-size:30px}
	.title__1305965__ p:before {width:40px;}
}

/*     1305975 : 맞춤형 컨텐츠      */
.empty__1305975__ p {margin:0;padding:0;}
.empty__1305975__ ul {margin:0;padding:0;list-style:none;}
.empty__1305975__ ul li {width:100%;}
.empty__1305975__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1305975__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__1305975__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__1305975__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1305975__ ul li:after {content:'';display:block;clear:both;}
	.empty__1305975__ .caption {width:50%;}
	.empty__1305975__ .caption .caption_inner {margin-top:60px;}
	.empty__1305975__ .caption .title {font-size:30px}
	.empty__1305975__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__1305975__ .figure {width:50%;}

	.empty__1305975__.left .figure,
	.empty__1305975__.left .caption {float:left;}
	.empty__1305975__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1305975__.right .figure,
	.empty__1305975__.right .caption {float:right;}
	.empty__1305975__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1305985 : BLANK 컨텐츠      */
.blank__1305985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1305985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1305985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1305985__ {height:35px}
}

/*     1305995 : 맞춤형 컨텐츠      */
.empty__1305995__ p {margin:0;padding:0;}
.empty__1305995__ ul {margin:0;padding:0;list-style:none;}
.empty__1305995__ ul li {width:100%;}
.empty__1305995__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1305995__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__1305995__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__1305995__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1305995__ ul li:after {content:'';display:block;clear:both;}
	.empty__1305995__ .caption {width:50%;}
	.empty__1305995__ .caption .caption_inner {margin-top:60px;}
	.empty__1305995__ .caption .title {font-size:30px}
	.empty__1305995__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__1305995__ .figure {width:50%;}

	.empty__1305995__.left .figure,
	.empty__1305995__.left .caption {float:left;}
	.empty__1305995__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1305995__.right .figure,
	.empty__1305995__.right .caption {float:right;}
	.empty__1305995__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1306005 : 타이틀 텍스트      */
.title__1306005__ {font-size:0; }
.title__1306005__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306005__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306005__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306005__ p {padding-bottom:30px; font-size:30px}
	.title__1306005__ p:before {width:40px;}
}

/*     1306015 : 이미지      */
.img__1306015__ {max-width:100%}
.img__1306015__ * {box-sizing:border-box}
.img__1306015__ a {display:block;vertical-align:top}
.img__1306015__ img {width:300px;vertical-align:top}

/*     1306025 : BLANK 컨텐츠      */
.blank__1306025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1306025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1306025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1306025__ {height:35px}
}

/*     1306035 : 타이틀 텍스트      */
.title__1306035__ {font-size:0}
.title__1306035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1306035__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__1306035__.style_top p {padding-top:10px}
.title__1306035__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1306035__.style_right p {padding-right:14px}
.title__1306035__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1306035__.style_bottom p {padding-bottom:12px}
.title__1306035__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1306035__.style_left p {padding-left:14px}
.title__1306035__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1306035__.style_circle1 p {padding-left:18px}
.title__1306035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1306035__.style_circle2 p {padding-left:18px}
.title__1306035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1306035__ p {font-size:32px}
	.title__1306035__.style_top p:before {width:32px}
	.title__1306035__.style_right p:before {height:32px}
	.title__1306035__.style_bottom p:before {width:32px}
	.title__1306035__.style_left p:before {height:32px}
}

/*     1306045 : 장문 텍스트      */
.textarea__1306045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1306045__ p {font-size:24px;line-height:1.7em;}
}

/*     1306055 : 타이틀 텍스트      */
.title__1306055__ {font-size:0; }
.title__1306055__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306055__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306055__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306055__ p {padding-bottom:30px; font-size:30px}
	.title__1306055__ p:before {width:40px;}
}

/*     1306065 : BLANK 컨텐츠      */
.blank__1306065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1306065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1306065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1306065__ {height:35px}
}

/*     1306075 : 번호형 타이틀 + 내용      */
.title__1306075__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306075__ .tit_num {float:left;}
.title__1306075__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306075__ .tit_cont {overflow:hidden;}
.title__1306075__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306075__ .tit_cont > p:first-child {margin-top:0;}
.title__1306075__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306075__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306075__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306075__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306075__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306075__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306075__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306075__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306075__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306075__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306075__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306075__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306075__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306075__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306075__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1306075__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306085 : 번호형 타이틀 + 내용      */
.title__1306085__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306085__ .tit_num {float:left;}
.title__1306085__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306085__ .tit_cont {overflow:hidden;}
.title__1306085__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306085__ .tit_cont > p:first-child {margin-top:0;}
.title__1306085__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306085__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306085__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306085__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306085__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306085__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306085__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306085__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306085__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306085__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306085__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306085__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306085__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306085__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306085__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1306085__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306095 : 번호형 타이틀 + 내용      */
.title__1306095__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306095__ .tit_num {float:left;}
.title__1306095__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306095__ .tit_cont {overflow:hidden;}
.title__1306095__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306095__ .tit_cont > p:first-child {margin-top:0;}
.title__1306095__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306095__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306095__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306095__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306095__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306095__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306095__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306095__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306095__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306095__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306095__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306095__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306095__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306095__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306095__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1306095__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306115 : 타이틀 텍스트      */
.title__1306115__ {font-size:0; }
.title__1306115__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306115__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306115__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306115__ p {padding-bottom:30px; font-size:30px}
	.title__1306115__ p:before {width:40px;}
}

/*     1311745 : 번호+타이틀형      */
.num_title__1311745__ {}
.num_title__1311745__ .num__1311745__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311745__ .title__1311745__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311745__ .num__1311745__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311745__ .title__1311745__ {display:block;font-size:24px;}
}

/*     1311755 : 장문 텍스트      */
.textarea__1311755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311755__ p {font-size:16px}
}

/*     1311765 : BLANK 컨텐츠      */
.blank__1311765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311765__ {height:25px}
}

/*     1311775 : 번호+타이틀형      */
.num_title__1311775__ {}
.num_title__1311775__ .num__1311775__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311775__ .title__1311775__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311775__ .num__1311775__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311775__ .title__1311775__ {display:block;font-size:24px;}
}

/*     1311785 : 장문 텍스트      */
.textarea__1311785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311785__ p {font-size:16px}
}

/*     1311795 : BLANK 컨텐츠      */
.blank__1311795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311795__ {height:25px}
}

/*     1311805 : 번호+타이틀형      */
.num_title__1311805__ {}
.num_title__1311805__ .num__1311805__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311805__ .title__1311805__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311805__ .num__1311805__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311805__ .title__1311805__ {display:block;font-size:24px;}
}

/*     1311815 : 장문 텍스트      */
.textarea__1311815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311815__ p {font-size:16px}
}

/*     1311925 : BLANK 컨텐츠      */
.blank__1311925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311925__ {height:25px}
}

/*     1311935 : 번호+타이틀형      */
.num_title__1311935__ {}
.num_title__1311935__ .num__1311935__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311935__ .title__1311935__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311935__ .num__1311935__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311935__ .title__1311935__ {display:block;font-size:24px;}
}

/*     1311945 : 장문 텍스트      */
.textarea__1311945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311945__ p {font-size:16px}
}

/*     1311825 : 번호+타이틀형      */
.num_title__1311825__ {}
.num_title__1311825__ .num__1311825__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311825__ .title__1311825__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311825__ .num__1311825__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311825__ .title__1311825__ {display:block;font-size:24px;}
}

/*     1311835 : 장문 텍스트      */
.textarea__1311835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311835__ p {font-size:16px}
}

/*     1311845 : BLANK 컨텐츠      */
.blank__1311845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311845__ {height:25px}
}

/*     1311855 : 번호+타이틀형      */
.num_title__1311855__ {}
.num_title__1311855__ .num__1311855__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311855__ .title__1311855__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311855__ .num__1311855__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311855__ .title__1311855__ {display:block;font-size:24px;}
}

/*     1311865 : 장문 텍스트      */
.textarea__1311865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311865__ p {font-size:16px}
}

/*     1311875 : BLANK 컨텐츠      */
.blank__1311875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311875__ {height:25px}
}

/*     1311885 : 번호+타이틀형      */
.num_title__1311885__ {}
.num_title__1311885__ .num__1311885__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311885__ .title__1311885__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311885__ .num__1311885__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311885__ .title__1311885__ {display:block;font-size:24px;}
}

/*     1311895 : 장문 텍스트      */
.textarea__1311895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311895__ p {font-size:16px}
}

/*     1311915 : BLANK 컨텐츠      */
.blank__1311915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311915__ {height:25px}
}

/*     1311905 : 번호+타이틀형      */
.num_title__1311905__ {}
.num_title__1311905__ .num__1311905__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311905__ .title__1311905__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311905__ .num__1311905__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311905__ .title__1311905__ {display:block;font-size:24px;}
}

/*     1311955 : 장문 텍스트      */
.textarea__1311955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311955__ p {font-size:16px}
}

/*     1306135 : 타이틀 텍스트      */
.title__1306135__ {font-size:0; }
.title__1306135__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306135__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306135__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306135__ p {padding-bottom:30px; font-size:30px}
	.title__1306135__ p:before {width:40px;}
}

/*     1306145 : 이미지 리스트      */
.img_tile__1306145__ {margin:0 -5px}
.img_tile__1306145__:after {content:'';display:block;clear:both}
.img_tile__1306145__ * {box-sizing:border-box}
.img_tile__1306145__ .item {float:left;position:relative;padding:5px}
.img_tile__1306145__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1306145__ .figure {display:block}
.img_tile__1306145__ .figure img {width:100%;vertical-align:bottom;}
.img_tile__1306145__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1306145__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1306145__ .caption > span:first-child {margin-top:0}
.img_tile__1306145__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1306145__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1306145__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1306145__ .item {width:100%}
.col_m_2__1306145__ .item {width:50%}
.col_m_3__1306145__ .item {width:33.3334%}
.col_m_4__1306145__ .item {width:25%}
.col_m_1__1306145__ .item,
.col_m_2__1306145__ .item2n,
.col_m_3__1306145__ .item3n,
.col_m_4__1306145__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1306145__ {margin:0 -10px}
	.img_tile__1306145__ .item {padding:10px}
	.img_tile__1306145__ .caption {padding:25px 20px}
	.img_tile__1306145__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1306145__ .item,
	.col_m_2__1306145__ .item2n,
	.col_m_3__1306145__ .item3n,
	.col_m_4__1306145__ .item4n {clear:none}

	.col_t_1__1306145__ .item {width:100%}
	.col_t_2__1306145__ .item {width:50%}
	.col_t_3__1306145__ .item {width:33.3334%}
	.col_t_4__1306145__ .item {width:25%}
	.col_t_5__1306145__ .item {width:20%}
	.col_t_6__1306145__ .item {width:16.6666%}
	.col_t_1__1306145__ .item,
	.col_t_2__1306145__ .item2n,
	.col_t_3__1306145__ .item3n,
	.col_t_4__1306145__ .item4n,
	.col_t_5__1306145__ .item5n,
	.col_t_6__1306145__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1306145__ .caption {padding:30px 25px}
	.img_tile__1306145__ .caption > span {margin-top:12px}
	.img_tile__1306145__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1306145__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1306145__ .item,
	.col_t_2__1306145__ .item2n,
	.col_t_3__1306145__ .item3n,
	.col_t_4__1306145__ .item4n,
	.col_t_5__1306145__ .item5n,
	.col_t_6__1306145__ .item6n {clear:none}

	.col_pc_1__1306145__ .item {width:100%}
	.col_pc_2__1306145__ .item {width:50%}
	.col_pc_3__1306145__ .item {width:33.3334%}
	.col_pc_4__1306145__ .item {width:25%}
	.col_pc_5__1306145__ .item {width:20%}
	.col_pc_6__1306145__ .item {width:16.6666%}
	.col_pc_1__1306145__ .item,
	.col_pc_2__1306145__ .item2n,
	.col_pc_3__1306145__ .item3n,
	.col_pc_4__1306145__ .item4n,
	.col_pc_5__1306145__ .item5n,
	.col_pc_6__1306145__ .item6n {clear:both}
}

